
% Characteristics names and abbreviations

\newcommand{\AdvanceRate}{Advance Rate}
\newcommand{\AdvanceRateInitials}{Adv}
\newcommand{\MarchRate}{March Rate}
\newcommand{\MarchRateInitials}{Mar}
\newcommand{\Discipline}{Discipline}
\newcommand{\DisciplineInitials}{Dis}
\newcommand{\EvokedInitials}{Evo}

\newcommand{\HealthPoints}{Health Points}
\newcommand{\HealthPoint}{Health Point}
\newcommand{\HealthPointsInitials}{HP}
\newcommand{\DefensiveSkill}{Defensive Skill}
\newcommand{\DefensiveSkillInitials}{Def}
\newcommand{\Resilience}{Resilience}
\newcommand{\ResilienceInitials}{Res}
\newcommand{\Armour}{Armour}
\newcommand{\ArmourInitials}{Arm}

\newcommand{\AegisInitials}{Aeg}

\newcommand{\Agility}{Agility}
\newcommand{\AgilityInitials}{Agi}
\newcommand{\AttackValue}{Attack Value}
\newcommand{\AttackValueInitials}{Att}
\newcommand{\OffensiveSkill}{Offensive Skill}
\newcommand{\OffensiveSkillInitials}{Off}
\newcommand{\Strength}{Strength}
\newcommand{\StrengthInitials}{Str}
\newcommand{\ArmourPenetration}{Armour Penetration}
\newcommand{\ArmourPenetrationInitials}{AP}

\newcommand{\St}{\StrengthInitials}
\newcommand{\AP}{\ArmourPenetrationInitials}
\newcommand{\At}{\AttackValueInitials}
\newcommand{\Ad}{\AdvanceRateInitials}
\newcommand{\Ag}{\AgilityInitials}
\newcommand{\Aeg}{\AegisInitials}

\newcommand{\ascharacter}{\textnormal{C}} % Must be the initial of Character in your language. Letter for profile value to note than you need to use the character value
